.dock-container
{
    position: relative;
    top: -8px;
    height: 50px;
    padding-left: 20px;
}
a.dock-item
{
    display: block;
    width: 50px;
    position: absolute;
    bottom: 0;
    text-align: center;
    text-decoration: none;
    color: #333;
}
.dock-item span
{
    display: none;
    padding-left: 20px;
}
.dock-item img
{
    border: 0;
    margin: 5px 10px 0px;
    width: 100%;
}

/* Config */
#dock
{
    top: -32px;
}
a.dock-item
{
    position: relative;
    float: left;
    margin-right: 10px;
}
.dock-item span
{
    display: block;
}